Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Eclipse 4 » launch error and Validate plugins prior to launching: usefull defaults ?
launch error and Validate plugins prior to launching: usefull defaults ? [message #569806] Thu, 11 March 2010 21:34
Bernhard Merkle is currently offline Bernhard Merkle
Messages: 88
Registered: July 2009
Member
Hi

just a short question when reading
http://www.vogella.de/articles/EclipseE4/article.html

why dont we make "Validate plugins prior to launching" as default, means
enable this by default ?

it is a bit frustrating for a user if he gets an application launch
error always in the first place ;-)

BTW. why it is necessary at all ?

thanks,
Berni.
Previous Topic:e4 1.0M4: example psf still points to R0_9 and photo sample not compiling
Next Topic:sample applications does not contain mnemonic underliners for menu
Goto Forum:
  


Current Time: Wed Oct 22 21:49:32 GMT 2014

Powered by FUDForum. Page generated in 0.01925 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software